Need foo_alac for Foobar
Sep 15, 2009 at 3:48 PM Thread Starter Post #1 of 13

pez

Headphoneus Supremus
Joined
Jul 30, 2007
Posts
2,192
Likes
23
I just currently got foobar the way I wanted, but I've searched and can't find an ALAC decoder that's not v1.0.3. I'm using Foobar 0.9.5.2 and the newest version doesn't work with it. I'm curious to see if anyone year has a foo_alac.dll that's probably v0.9 or less.
 
Sep 15, 2009 at 5:10 PM Post #3 of 13

pez

Headphoneus Supremus
Joined
Jul 30, 2007
Posts
2,192
Likes
23
Quote:

Originally Posted by HeatFan12 /img/forum/go_quote.gif
This one is version 1.0.1...foo input alac Download - Softpedia

Might work...



I appreciate your help. This one gives me the same message though :/.
 
Sep 15, 2009 at 9:02 PM Post #5 of 13

HeatFan12

Headphoneus Supremus
Joined
Aug 15, 2006
Posts
3,033
Likes
173
Location
Miami, FL
Quote:

Originally Posted by Bredin /img/forum/go_quote.gif
Foobar 9.6.9 is out..


I used 9.5.2 for a good while after 9.6 came out due to using PanelsUI. I had several skins in Panels...It was a pain for a while getting older components, as Foobar2000 does not keep an archive of previous versions. I updated everything a couple of months ago to 9.6.8 and 9.6.9...
Maybe the OP is using PanelsUI...
 
Sep 15, 2009 at 9:06 PM Post #6 of 13

pez

Headphoneus Supremus
Joined
Jul 30, 2007
Posts
2,192
Likes
23
Quote:

Originally Posted by Bredin /img/forum/go_quote.gif
Foobar 9.6.9 is out..


Quote:

Originally Posted by HeatFan12 /img/forum/go_quote.gif
I used 9.5.2 for a good while after 9.6 came out due to using PanelsUI. I had several skins in Panels...It was a pain for a while getting older components, as Foobar2000 does not keep an archive of previous versions. I updated everything a couple of months ago to 9.6.8 and 9.6.9...
Maybe the OP is using PanelsUI...



Yeah, I learned after a long struggle that panelsUI didn't work in 9.6.9. So I found a version of 9.5.2. I really like the fooAvA skin so that's why.
 
Sep 15, 2009 at 9:32 PM Post #7 of 13

HeatFan12

Headphoneus Supremus
Joined
Aug 15, 2006
Posts
3,033
Likes
173
Location
Miami, FL
Quote:

Originally Posted by pez /img/forum/go_quote.gif
Yeah, I learned after a long struggle that panelsUI didn't work in 9.6.9. So I found a version of 9.5.2. I really like the fooAvA skin so that's why.


Yup....Panels goes up to 9.5.2...I used AvAOrange++ for a while but once I installed IBIZA2, that was it...I found I kept using it more than AvA so I upgraded to latest version...
 
Sep 15, 2009 at 9:35 PM Post #8 of 13

jenneth

500+ Head-Fier
Joined
Aug 15, 2001
Posts
509
Likes
17
I spent a little time digging through the net, and I couldn't find a version that's older than 1.0.1. PanelsUI was great (I was a long time PUI user), but I moved on to EPL/PSS earlier this year. In my opinion, EPL/PSS can do pretty much anything PUI can (although you might need to use WSH for things like the Seekbar, and etc.)
 
Sep 16, 2009 at 5:05 AM Post #9 of 13

pez

Headphoneus Supremus
Joined
Jul 30, 2007
Posts
2,192
Likes
23
Quote:

Originally Posted by HeatFan12 /img/forum/go_quote.gif
Yup....Panels goes up to 9.5.2...I used AvAOrange++ for a while but once I installed IBIZA2, that was it...I found I kept using it more than AvA so I upgraded to latest version...


Do you have a link and maybe a configuration guide for it?
 
Sep 16, 2009 at 6:42 AM Post #11 of 13

pez

Headphoneus Supremus
Joined
Jul 30, 2007
Posts
2,192
Likes
23
Quote:

Originally Posted by jenneth /img/forum/go_quote.gif
IBIZA v2.0a Released by ~Br3tt on deviantART

There are more CUI/PSS configurations on the HydrogenAudio forums.



I set it up, or so I thought. I can start it and apply the FCL. Then if I am to close then reopen, it will just continue to load. And load. And load. Anyone know what's going on?
 
Sep 16, 2009 at 7:17 AM Post #12 of 13

HeatFan12

Headphoneus Supremus
Joined
Aug 15, 2006
Posts
3,033
Likes
173
Location
Miami, FL
Hey pez

This one is a bit tricky but once you get it it's great. It's an fcl import...Follow the directions and you're all set...


clipboard01di.jpg




I just re-read your post...You did fcl already...Hmmm..
 

Users who are viewing this thread

Top